{
  "pageTitle": "Support",
  "metaDescription": "",
  "contentTitle": "24/7 technical support service",
  "supportDetails": "Our technical service process consists of several steps such as help by phone, web or having a technician come to your home. Our mission is that you always have a quick solution so that you can continue with your work activities.",
  "formTitle": "Send us a message",
  "formSubtitle": "Our work team will respond as soon as possible.",
  "ccnLocation": "Bravo 127, Centro. Saltillo",
  "ccnEmail": "ccn@soporte.com",
  "ccnPhone": "844 123 4567",
  "ccnWp": "844 123 4567",
  "formName": "Name",
  "formEmail": "Email",
  "formPhone": "Phone number",
  "formMessage": "Message (optional)",
  "submit": "Send Message",
  "FAQSTitle": "Frequent Questions",
  "FAQ1": "Where can I pay for my service?",
  "FAQ2": "Can I cancel the service at any time?",
  "FAQ3": "What stationery do I need to hire a service?",
  "FAQ4": "Does CCN service reach my community?",
  "ANSW1": "We have bank transfer, directly at BBVA branch, offices, customer service centers, conventional stores such as Seven and Oxxo.",
  "ANSW2": "We have bank transfer, directly at BBVA branch, offices, customer service centers, conventional stores such as Seven and Oxxo.",
  "ANSW3": "We have bank transfer, directly at BBVA branch, offices, customer service centers, conventional stores such as Seven and Oxxo.",
  "ANSW4": "We have bank transfer, directly at BBVA branch, offices, customer service centers, conventional stores such as Seven and Oxxo."
}
